 @media screen and (min-width: 1025px) {
     .container{
         width:1000px;
     }
     .navbar-nav > li:first-child > a {
        padding-left: 0;
    }
    
     .top-nav-inner li:first-child > a {
        display: block;
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {
    
    .header-top .col-xs-4{
        padding-top: 10px;
    }
    
    .navbar-toggle {
        position: absolute;
        padding: 4px 10px;
        right: 0;
        top: -40px;
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }
    
    .top-nav-inner li > a {
        /*padding: 7px 10px;*/
        font-size: 12px;
    }
    
    .forgot-ragister{
        float:left;
        width:100%;
        text-align: left;
    }
    
    .forgot{
        width:auto;
        margin:5px;
    }
    .forgot a {
        color: #fff;
        line-height: 15px;
        padding: 7px 0;
        display: block;
    }
    .govt-increase_img{
        width:100%;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 5px;
    }
    .govt-increase_content {
        width: 100%;
        float: left;
        padding: 15px;
    }
    .govt-increase_news {
        width: 100%;
        padding-bottom: 20px;
        border: 0;
    }
    .top-stories-content {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .top-stories-right-img {
        width: 100%;
        float: left;
        text-align: center;
    }
    .top-stories-right-img img {
        width: auto;
        margin-top: 20px;
    }
    .col-4 {
        width: 100%;
        margin-bottom: 10px;
    }
    footer .col-2 {
        width: 50%;
        height: 140px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .navbar-nav > li > a:after{
        display: none;
    }
    
    .nav > li {
        border-bottom: 1px solid #cccfcb;
    }
    .nav > li:last-child {
        border-bottom: 0;
    }
    .dropdown-menu{
        position: relative;
    }
    
    .nav.navbar-nav > li > a:before{
        content: '\f105';
        position: absolute;
        right:15px;
        font-family: fontAwesome;
    }
    .nav.navbar-nav > li > ul > li > a:before{
        content: '\f105';
        position: absolute;
        left:15px;
        font-family: fontAwesome;
    }
    
    .featured-rice-news {
        width: 100%;
    }
    .rice-spot-market {
        width: 92%;
        margin: auto;
        margin-bottom: 20px;
    }
    .registration-inner .control-group .control-label, .registration-inner .control-group .controls input, .not-found, .registration-inner .control-group .controls, .registration-inner .control-group .controls textarea, .registration-inner .control-group .controls select{
        width:100%;
    }
    .control-group {
        padding: 10px 0;
    }
    .registration-inner .control-group .control-label {
        line-height: 20px;
    }
    
    
}
